/*** Default blue changed to: #686868 ***/

body {
    font-family: 'ag_regular',sans-serif;
    font-weight: normal;
    color: #777;
    font-size: 13px;
    line-height: 190%;
    width: 100%;
}


@font-face {
    font-family: 'ag_medium';
    src: url('fonts/ag_book_rounded_medium-webfont.woff2') format('woff2'),
         url('fonts/ag_book_rounded_medium-webfont.woff') format('woff'),
         url('fonts/AG Book Rounded Medium.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ag_regular';
    src: url('fonts/ag-book-rounded-regular-30669-webfont.woff2') format('woff2'),
         url('fonts/ag-book-rounded-regular-30669-webfont.woff') format('woff'),
         url('fonts/ag-book-rounded-regular-30669.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;/

}

@font-face {
    font-family: 'hellobemypenpal';
    src: url('fonts/hellobemypenpal-webfont.woff2') format('woff2'),
         url('fonts/hellobemypenpal-webfont.woff') format('woff'),
         url('fonts/HelloBeMyPenPal.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;

}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*@font-face {
    font-family: 'worstveld_sling_extraregular';
    src: url('fonts/worstveldslingextra-webfont.woff2') format('woff2'),
         url('fonts/worstveldslingextra-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}*/
/* Generated by Font Squirrel (https://www.fontsquirrel.com) on March 1, 2017 */
@font-face {
    font-family: 'worstveld_sling';
    src: url('fonts/worstveldsling-webfont.woff2') format('woff2'),
         url('fonts/worstveldsling-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#menu > nav > div.collapse.navbar-collapse.navbar-ex2-collapse > ul > li:nth-child(6) > a{
    color: #b05662 !important;
}

h2 {
    font-family: 'worstveld_sling',sans-serif;
    font-weight: bold;
}
/* default font size */

.fa {
    font-size: 14px;
}

hr {
    border-style: dashed;
    border-color: #a2978a;
}

hr.dashed {
    max-width: 50px;
    margin: 15px auto 10px;
    display: block;
    border-color: #a2978a;
    border-width: 1px;
}

.product-list hr.dashed {
    margin: 15px 0px 10px;
}

/* Override Defaults */
#modal-shipping > div > div > div.modal-body {
    margin-left: 15px;
}
/* Remove Transactions */
#top > div > div > div.col-xs-6.top-links.shop-links.pull-right > ul > li.dropdown.open > ul > li:nth-child(3){
    display: none;
}
/* Remove Sidebar Heading */
#column-left > h2 {
    display: none;
}

/* Override the bootstrap defaults */

h1 {
    font-size: 28px;
    color: #85cebb;
    margin: 0 0 15px 0;
}
h2, legend{
    font-size: 22px;
    color: #a2978a;
    margin-top: 0px;
}
h3 {
    font-size: 20px;
    color: #3d7583;
}
h3.featured,
h3.latest,
h3.bestseller,
h3.special {
    font-size: 20px;
    margin: 0 0 20px 0;
    color: #85cebb;
}
h4 {
    font-size: 18px;
    color: #85cebb;
}
h5 {
    font-size: 16px;
    color: #a2978a;
}
h6 {
    font-size: 14px;
    color: #444;
}
a {
    color: #85cebb;
    -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
a:hover {
    text-decoration: none;
    color: #7f766c;
}
legend {
    font-size: 18px;
    padding: 7px 0px
}
label {
    font-size: 12px;
    font-weight: normal;
}
select.form-control,
textarea.form-control,
input[type="text"].form-control,
input[type="password"].form-control,
input[type="datetime"].form-control,
input[type="datetime-local"].form-control,
input[type="date"].form-control,
input[type="month"].form-control,
input[type="time"].form-control,
input[type="week"].form-control,
input[type="number"].form-control,
input[type="email"].form-control,
input[type="url"].form-control,
input[type="search"].form-control,
input[type="tel"].form-control,
input[type="color"].form-control {
    font-size: 12px;
    border-radius: 0px;
    border-color: #e5e5e5;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

select option {
    padding: 6px 5px;
}

select option:hover {

}
.input-group input,
.input-group select,
.input-group .dropdown-menu,
.input-group .popover {
    font-size: 12px;
}
.input-group .input-group-addon {
    font-size: 12px;
    height: 30px;
}

/* Fix some bootstrap issues */

span.hidden-xs,
span.hidden-sm,
span.hidden-md,
span.hidden-lg {
    display: inline;
}
.nav-tabs {
    margin-bottom: 15px;
    border-color: #e5e5e5;
    display: none!important;
}
.nav-tabs > li > a {
    border-radius: 0px;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
    border-color: #e5e5e5 #e5e5e5 transparent;
}
div.required .control-label:before {
    content: '* ';
    color: #F00;
    font-weight: 700;
}

/* All drop down menus */

.dropdown-menu {
    border-radius: 0px;
    padding: 0px;
    border: 1px solid #e5e5e5;
    box-shadow: none;
}
.dropdown-menu > li > a {
    padding: 7px 15px;
    font-size: 12px;
    color: #777;
}
.dropdown-menu li > a:hover {
    text-decoration: none;
    color: #ffffff;
    background: #7f766c;
}

/* Containers */

.container {
    /* including left & right 15px padding */
    width: 1230px;
}

/* Top */

#top {
    background-color: #a2978a;
    padding: 0;
    margin: 0;
    min-height: 0px;
    position: fixed;
    top:0;
    left:0;
    right:0;
    z-index:1002;
}

header > .container {
    margin-top: 45px;
}
#top .container {
    padding: 0 20px;
}
#top #currency .currency-select {
    text-align: left;
}
#top #currency .currency-select:hover {
    text-shadow: none;
    color: #fff;
    background: #686868;
}
#top .btn-link,
.top-links li,
.top-links a {
    color: #fff;
    text-decoration: none;
    font-size: 11px;
    font-family: 'Open Sans',sans-serif;
}
#top .btn-link:hover,
.top-links a:hover,
.top-links a:active,
.top-links a:focus {
    color: #63584a;
}

.top-links a:hover .fa {
    background: #63584a;
    color: #fff;
}
.top-links .dropdown-menu a {
    text-shadow: none;
    display: block;
}
.top-links .dropdown-menu a:hover {
    color: #FFF;
}
#top .btn-link strong {
    font-size: 14px;
    line-height: 14px;
}
#top .currency {
    padding-top: 0;
    padding-bottom: 0;
}
.top-links {
    padding-top: 0px;
    display: inline-block!important;
    vertical-align: middle;
    float: none!important;
    width: 50%;
    margin: 0 -2px;
    text-transform: uppercase;
}
.top-links .col-xs-6 {
    display: inline-block!important;
    vertical-align: middle;
    margin: 0 -2px;
    float: none!important;

}

.top-links .pull-right {
    float: none!important;
    text-align: right;
}
.top-links ul {
    margin:0;
}
.top-links .fa {
    font-size: 11px;
    margin-right: 2px;
    background: #7f766c;
    border-radius:50%;
    width: 25px;
    height: 25px;
    text-align: center;
    padding-top: 6px;
    font-size: 12px;
}
.top-links a + a {
    margin-left: 15px;
}
.top-links .mobile-menu {
    display: none;
}
.top-links .phone,
.top-links .phone a,
.top-links .email,
.top-links .email a {
    font-size: 13px;
    font-weight: 600;
}
.top-links .phone .fa {
    font-size: 15px;
    vertical-align: middle;
    background: #7f766c;
    border-radius:50%;
    width: 25px;
    height: 25px;
    text-align: center;
    padding-top: 5px;
}
.top-links .btn .fa {
    font-size: 14px;
}
.top-links .email .fa {
    font-size: 13px;
    background: #7f766c;
    border-radius:50%;
    width: 25px;
    height: 25px;
    text-align: center;
    padding-top: 5px;
}
.top-links .social a {
    margin: 0 2px;
}
.top-links .social .fa {
    font-size: 13px;
}
.top-links.mobile-menu {
    display: none; 
}

/* Header row */
header {
    border-bottom: 1px dashed #c5bdb2;
}

.home header {
    border-bottom:0;
}
.header {
    padding: 10px 0px;
    position: relative;
}

.header > div {
    float: none;
    display: inline-block;
    margin: 0 -2px;
    vertical-align:top;
}

/* logo */

#logo {
    margin: 0;
}
#logo a img {
    width: 170px;
    height: auto;
}


/* search */

/*select#input-sort option:nth-child(6),
select#input-sort option:nth-child(7),
select#input-sort option:nth-child(8),
select#input-sort option:nth-child(9) {
    display: none;
}*/

header #search {
    float: right;
    max-width: 350px;
    margin-top: 15px;
}
header #search .input-lg {
    height: 40px;
    line-height: 20px;
    padding: 0 10px;
    border: 1px dashed #ccc;
}
header #search .btn-lg {
    font-size: 15px;
    line-height: 18px;
    padding: 10px 15px;
    text-shadow: 0px;
    background: #3d7583;
    border-color:#3d7583;
    color: #fff;
    box-shadow:none;
}

header #search .btn-lg:hover {
    background: #85cebb;
    border-color: #85cebb;
}

/* cart */

header #cart {
}
header #cart .fa {
    background: none;
    padding:0;
    width: auto;
    height: auto;
}
header #cart > .btn {
    font-size: 12px;
    line-height: 18px;
    color: #fff;
    background: #85cebc;
    padding: 10px 16px;
    border:1px dashed #fff;
    box-shadow: 0 0 0 3px #85cebc;
    margin-top: 3px;
    margin-bottom: 3px;
}
header #cart > .btn:hover {
    font-size: 12px;
    line-height: 18px;
    color: #fff;
    background: #3d7583;
    border-color: #fff;
    box-shadow: 0 0 0 3px #3d7583;
}

header #cart .dropdown-menu {
    background: #fff;
    z-index: 1001;
    color: #555!important;
    text-transform: none;
}
header #cart .dropdown-menu li {
    color: #555!important;
}
header #cart .dropdown-menu {
    min-width: 100%;
}
header #cart .dropdown-menu table {
    margin-bottom: 10px;
}
header #cart .dropdown-menu li > div {
    min-width: 427px;
    padding: 0 10px;
}
header #cart .dropdown-menu li p {
    margin: 20px 0;
}

/* Menu */
.menuwrap {
    
}
#menu {
    background: transparent;
    position: absolute;
    right:20px;
    bottom:0;
}
#menu nav {
    background: none;
}
#menu .nav {
    display: block;
    width: 100%;
    text-align: right;
}
#menu .nav > li {
    float: none;
    display: inline-block;
}
#menu .nav > li > a {
    color: #a2978a;
    padding: 20px 0px;
    margin: 0 20px;
    font-size: 14px;
    /*border-bottom: 2px dashed #fff;*/
}
#menu .nav > li:last-child > a {
    margin-right: 0;
}
#menu .nav > li > a:hover,
#menu .nav > li.open > a {
    background:none;
    color: #3d7583;
    /*border-bottom: 2px dashed #85cebb;*/
}
#menu .dropdown a:not([href]) {
    cursor: default;
}
#menu .dropdown-menu {
    padding-bottom: 0;
}
#menu .dropdown-inner {
/*    display: table;*/
    display: block;
}
#menu .dropdown-inner ul {
    display: table-cell;
}
#menu .dropdown-inner a {
    min-width: 160px;
    display: block;
    padding: 7px 15px;
    clear: both;
    line-height: 20px;
    color: #333;
    font-size: 12px;
}
#menu .dropdown-inner li a:hover {
    background: #222;
    color: #fff;
}
#menu .see-all {
    display: block;
    margin-top: 0.5em;
    border-top: 1px solid #555;
    padding: 8px 20px;
    border-radius: 0px;
    font-size: 12px;
    background: #555;
    color: #fff;
    display: none;
}
#menu .see-all:hover,
#menu .see-all:focus {
    text-decoration: none;
    color: #fff;
    background: #555;
}
#menu #category {
    color: #fff;
    float: left;
    font-size: 14px;
    line-height: 40px;
    padding-left: 15px;
    font-family: 'ag_medium',sans-serif;
}
#menu .btn-navbar {
    font-size: 14px;
    font-stretch: expanded;
    color: #FFF;
    padding: 7px 14px;
    float: left;
    background: #3d7583;
    border:1px dashed #fff;
    box-shadow: 0 0 0 3px #3d7583;
}
#cat-menu .btn-navbar {
    background: #86cebc;
}

#menu .btn-navbar:hover,
#menu .btn-navbar:focus,
#menu .btn-navbar:active,
#menu .btn-navbar.disabled,
#menu .btn-navbar[disabled] {
    color: #fff;
    background-color: #85cebb;
    box-shadow: 0 0 0 3px #85cebb;
}
#cat-menu .btn-navbar:hover {
    background: #7f766c;
    color: #ffffff !important;
}
#cat-menu .btn-navbar:hover #category{
    color: #ffffff;
}
.navbar-collapse {
    padding: 0px;
}
/* Mobile Menu */
#top #menu {
    margin-bottom: 0px;
}
#top #menu nav {
    display: none;
}
/* Cat Menu */
.category-products-inline,
.search-products-inline{
    display: inline-flex !important;
    width: auto !important;
    margin-bottom: 20px;
}
#cat-menu {
    display: none;/* Hide Cat Menu on desktop */
}
#cat-menu nav {

} 
#cat-menu .btn-navbar {
    float: right;
}
.navbar {
    border-radius: 0;
}
/* content */

#content {
    min-height: 600px;
    
}

#content.col-xs-10, #content.col-sm-10 {
    padding-left: 40px;
    border-left: 2px dashed #a2978a;
}

.home #content .htmlcontent {
    margin-top: 10px;
}
#column-left {
    /*padding-right: 30px;*/
}

#column-left a.list-group-item:active {
    border:0!important;
    outline:none!important;
    background: none!important;
}

#column-left .account-list a {
    text-transform: lowercase;
}

/* Product & Category */

.product-thumb .caption img {
    margin: 0 1px;
}
.thumbnails .zoom{
    display: none;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
    z-index: 1;
}
.img-thumbnail {
    border-radius: 0px;
    border-color: #e5e5e5;
    border-style: dashed;
}
.compareBtn{
    display: none !important;
}
.wishBtn{
    width: 100% !important;
}
#mfilter-content-container > div:nth-child(7) > div:nth-child(2),
#mfilter-content-container > div:nth-child(7) > div.col-md-3.text-right,
#mfilter-content-container > div:nth-child(7) > div.col-md-1.text-right,
#mfilter-content-container > div:nth-child(7) > div:nth-child(5){
    display: inline-block;
    vertical-align: middle;
}
#mfilter-content-container > div:nth-child(7) > div.col-md-3.text-right{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
#mfilter-content-container > div:nth-child(3) > div:nth-child(2),
#mfilter-content-container > div:nth-child(3) > div.col-md-3.text-right,
#mfilter-content-container > div:nth-child(3) > div.col-md-1.text-right,
#mfilter-content-container > div:nth-child(3) > div:nth-child(5){
    display: inline-block;
    vertical-align: middle;
}
#mfilter-content-container > div:nth-child(3) > div.col-md-3.text-right,
#mfilter-content-container > div:nth-child(3) > div:nth-child(5){
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/* footer */

footer {
    margin-top: 0px;
    padding-top: 30px;
    background: #a2978a;
    border-top: 0px dashed #877a6b;
    color: #fff;
}
.footer > div {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
    text-transform:lowercase;
}
footer hr {
    border-top: none;
    border-bottom: 1px dashed #786b5d;
}
footer a {
    color: #fff;
}
footer a:hover {
    color: #60574d;
}
footer h5 {
    font-family: 'worstveld_sling',sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-transform: none;
}

/* alert */

.alert {
    padding: 8px 14px 8px 14px;
    border-radius: 0px;
}

/* breadcrumb */

.breadcrumb {
    margin: 20px 0;
    padding: 0;
    border-radius: 0px;
    border: 0px;
    background: transparent;
}
.breadcrumb a {
    color: #aaa;
}
.breadcrumb a:hover {
    color: #888;
}
.breadcrumb i {
    font-size: 13px;
}
.breadcrumb > li {
    padding: 0 20px;
    position: relative;
    white-space: nowrap;
    font-size: 11px;
}
.breadcrumb > li:first-child {
    padding-left: 0px;
}
.breadcrumb > li + li:before {
    content: '';
    padding: 0;
}
.breadcrumb > li:after {
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    right: -5px;
    width: 12px;
    height: 12px;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.pagination {
    margin: 0;
}

/* Tooltips */

.tooltip-inner {
    background: #777;
}
.tooltip.top .tooltip-arrow {
    border-top-color: #777;
}

/* buttons */

.buttons {
    margin: 1em 0;
}
.btn {
    padding: 8px 15px;
    font-size: 12px;
    border: 1px dashed #fff;
    border-radius: 0px;
    box-shadow: 0 0 0 3px #85cebb;
    text-shadow: none!important;
    text-transform: uppercase;
    font-family: 'ag_medium', sans-serif;
    -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.btn-xs {
    font-size: 9px;
}
.btn-sm {
    font-size: 10.2px;
}
.btn-lg {
    padding: 10px 16px;
    font-size: 15px;
}
.btn-group > .btn,
.btn-group > .dropdown-menu,
.btn-group > .popover {
    font-size: 12px;
}
.btn-group > .btn-xs {
    font-size: 9px;
}
.btn-group > .btn-sm {
    font-size: 10.2px;
}
.btn-group > .btn-lg {
    font-size: 15px;
}
.btn-default {
    color: #fff;
    background: #3d7583;
    border-color: #fff;
    box-shadow: 0 0 0 3px #3d7583;
}
.btn-default:hover,
.btn-default:active,
.btn-default.active,
.btn-default.disabled,
.btn-default[disabled] {
    background: #85cebb;
    border-color: #fff;
    color: #fff;
    box-shadow: 0 0 0 3px #85cebb;
}

/*** main button ***/

.btn-primary {
    color: #fff;
    background: #85cebb;
    border-color: #fff;
    box-shadow: 0 0 0 3px #85cebb;
} 
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
.btn-primary.focus,
.btn-primary:focus,
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover, 
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open>.dropdown-toggle.btn-primary.focus,
.open>.dropdown-toggle.btn-primary:focus,
.open>.dropdown-toggle.btn-primary:hover {
    background: #a2978a;
    border-color: #fff;
    box-shadow: 0 0 0 3px #a2978a;
}
.btn-warning {
    color: #fff;
    background: #faa732;
    border-color: #f89406;
}
.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
    background: #ea9b2c;
    border-color: #ea8c08;
}
.btn-danger {
    color: #fff;
    background: #da4f49;
    border-color: #c33a33;
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
    background: #ce433d;
    border-color: #b4322c;
}
.btn-success {
    color: #fff;
    background: #5bb75b;
    border-color: #51a351;
}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
    background: #50a750;
    border-color: #489148;
}
.btn-info {
    color: #fff;
    background: #df6639;
    border-color: #d85e31;
}
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
    background: #bf562e;
    border-color: #c3562e;
}
.btn-link {
    border-color: rgba(0, 0, 0, 0);
    cursor: pointer;
    color: #686868;
    border-radius: 0;
}
.btn-link,
.btn-link:active,
.btn-link[disabled] {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    box-shadow: none;
}
.btn-inverse {
    color: #fff;
    background: #444;
    border-color: #333;
}
.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
    background-color: #333;
    border-color: #222;
    color: #fff;
}

/* list group */

.list-group a {
    color: #a2978a;
    padding: 0px 0px 10px;
    border:0;
}
.list-group a.active,
.list-group a.active:hover,
.list-group a:hover {
    color: #85cebb;
    border:0;
    background: none;
}
.list-group .list-group-item {
    border-radius: 0px;
    font-size: 14.5px;
}

@media all and (min--moz-device-pixel-ratio:0) and (min-resolution: 3e1dpcm) {
    .list-group .list-group-item {
        font-size: 13.5px;
    }
}



/* carousel */

.carousel-caption {
    color: #fff;
}
.carousel-control .icon-prev:before {
    content: '\f053';
    font-family: FontAwesome;
}
.carousel-control .icon-next:before {
    content: '\f054';
    font-family: FontAwesome;
}

/* product list */
.product-thumb .info .caption img{
    width: 20px;
}
.product-thumb {
    border: 0px solid #e5e5e5;
    margin-bottom: 20px;
    overflow: auto;
}
.product-thumb .image {
    text-align: center;
}
.product-thumb .image a {
    display: block;
}
.product-thumb .image a:hover {
    opacity: 0.8;
}
.product-thumb .image img {
    margin-left: auto;
    margin-right: auto;
}
.product-thumb h4 {
    font-weight: normal;
    font-size: 16px;
}
.product-thumb h4 a {
    color: #a2978a;
}
.product-thumb h4 a:hover {
    color: #85cebb;
}
.product-thumb .caption {
    padding: 10px 10px;
    text-align: center;
}
.product-thumb .description {
    font-size: 13px;
    display: none;
}
.product-thumb .rating {
    padding-bottom: 10px;
}
.rating .fa-stack {
    font-size: 8px;
}
.rating .fa-star-o {
    color: #999;
    font-size: 15px;
}
.rating .fa-star {
    color: #FC0;
    font-size: 15px;
}
.rating .fa-star + .fa-star-o {
    color: #E69500;
}
h2.price {
    margin: 0;
}
.product-thumb .price {
    color: #85cebb;
    font-size: 18px;
    margin-top: 5px;
    font-family: 'ag_medium',sans-serif;
}
.product-thumb .price-new {
    color: #b05662;
}
.product-thumb .price-old {
    color: #85cebb;
    text-decoration: line-through;
    margin-left: 5px;
}

.product-right .price-old {
    color: #a2978a;
    text-decoration: line-through;
    font-size: 20px;
    font-family: "ag_medium",sans-serif;
}
.product-right .price-new h2 {
    color: #b05662;
    font-size: 24px;
    font-family: "ag_medium",sans-serif;
}
.product-thumb .price-tax {
    color: #999;
    font-size: 12px;
    /*	display: block;*/
    display: none;
}
.product-thumb .button-group {
    border-top: 1px solid #e5e5e5;
    background-color: #eee;
    overflow: auto;
    display: none;
}
.product-list .product-thumb .button-group {
    border-left: 1px solid #e5e5e5;
}
.product-thumb .button-group button {
    width: 60%;
    border: none;
    display: inline-block;
    float: left;
    background-color: #3d7583!important;
    color: #fff;
    line-height: 38px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
}
.product-thumb .button-group button + button {
    width: 20%;
    border-left: 0px solid #e5e5e5;
    background: #3d7583;
}
.product-thumb .button-group button:hover {
    color: #444;
    background-color: #ddd;
    text-decoration: none;
    cursor: pointer;
}
.product-thumb .button-group .cart {
    background: #7dc1af!important;
}
.product-thumb .button-group .cart:hover {
    /*    background: #ccc;*/
}

/* Grid View specific*/

.product-grid .product-thumb .image {
    float: none;
}
.product-grid .product-thumb .description {}

/* List View specific*/

.product-list .product-thumb {
    border: 0px;
}
.product-list .product-thumb .image {
    display: inline-block;
    vertical-align: top;
    width: 20%;
}
.product-list .product-thumb .description {}
.product-list .product-thumb .info {
    display: inline-block;
    vertical-align: top;
    width: 79%;
}
.product-list .product-thumb .caption {
    display: inline-block;
    margin-right: 5%;
    text-align: left;
    vertical-align: middle;
    width: 64%;
    padding-top: 0px;
}
.product-list .product-thumb .button-group {
    display: inline-block;
    vertical-align: middle;
    width: 30%;
    border: 0px;
    background: transparent;
    vertical-align: top;
}
.product-list .product-thumb .button-group button {
    margin-bottom: 0px;
    width: 100%;
    color: #fff;
    background: #85cebb;
    border-bottom: 1px dashed #fff;
}
.thumbnails {
    overflow: auto;
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
}
.thumbnails > li {
    margin-left: 20px;
}
.thumbnails {
    margin-left: -20px;
}
.thumbnails > img {
    width: 100%;
    
}

.thumbnails img {
    margin: 0 auto;
    display: block;
}

/* Product Page */

a.thumbnail {
    border: 1px dashed #e5e5e5;
    border-radius: 0px;
}
a.thumbnail:active,
a.thumbnail:focus,
a.thumbnail:hover {
    border-color: #ddd;
}
.image-additional a {
    margin-bottom: 20px;
    padding: 0px;
    display: block;
    border: 0px;
}
.image-additional {
    max-width: 78px;
}
.thumbnails .image-additional {
    float: left;
    margin-left: 20px;
}
.product-right h1 {
    margin: 0 0 20px 0;
}
.product-right .wishlist-compare {
    padding-left: 0;
}
.product-right .wishlist-compare .btn-group {
    display: block;
    width: 100%;
}
.product-right .wishlist-compare .btn {
    padding: 12px 14px 11px 14px;
    width: 50%;
}
.product-right .price {
    font-size: 24px;
    color: #a2978a;
    font-family: 'ag_medium',sans-serif;
}
.product-right .tax {
    display: none;
}
.product-right .details {
    font-size: 11px;
    color: #888;
    line-height: 145%;
    padding: 8px 0px;
    margin-bottom:0;
    border-top: 1px dashed #a2978a;
    border-bottom: 1px dashed #a2978a;
    margin: 25px 0px;
}

/* Modules */


.htmlcontent {
    margin-bottom: 30px;
}

/* Panels */
.panel {
    box-shadow:none;
}
.panel-default > .panel-heading {
    background-color: #a2978a;
    border-color: #a2978a;
    color: #fff;
    border-radius:0;
}
.panel-title {
    font-size: 13px;
}
.panel-group .panel {
    border-radius: 0px;
}
.well {
    border-radius: 0px;
    border: 1px dashed #e5e5e5;
    background: #fff;
    box-shadow: none;
    padding: 25px;
}

/* Floats */

.clearfloat:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}
.clearfloat {
    display: block;
}

/* Page Specific */

#login label {
    display: none;
}


/* fixed product layouts used in left and right columns */

#column-left .product-layout,
#column-right .product-layout {
    width: 100%;
}
header #cart table .btn-primary,
header #cart table .btn-danger {
    background: transparent;
    border: 0px;
    box-shadow: none;
    font-size: 11px;
    padding: 5px 8px;
    box-shadow: none;
    text-shadow: none;
}
header #cart table .btn-primary {
    color: #888;
}
header #cart table .btn-danger {
    color: #da4f49;
}
header #cart table .btn-primary .fa,
header #cart table .btn-danger .fa {
    font-size: 15px;
}
/* fixed mobile cart quantity input */

.input-group .form-control[name^=quantity] {
    width: 50px;
}
.quantity .input-group {
    display: inline-block;
}

/* Missing focus and border color to overwrite bootstrap */

.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}

/* Tables */

table > tbody > tr > td,
table > tbody > tr > th,
table > tfoot > tr > td,
table > tfoot > tr > th,
table > thead > tr > td,
table > thead > tr > th {
    border-top: 0px;
}
.table-bordered > tbody > tr > td,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > td,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > thead > tr > th {
    border-color: #e5e5e5;
}
.table-bordered > thead {
    background: #fff;
    font-size: 20px;
    font-family: 'worstveld_sling',sans-serif;
    font-weight: bold;
}

.table-bordered > thead > tr > td,
.table-bordered > thead > tr > th {
    border-bottom-width: 2px;
    border-bottom-style: dashed;
}
.table-striped > tbody > tr {
    background: #fff!important;
}

/* Mobile Hide */

.mobile {
    display: none!important;
}

/* Contact Form */
.form-builder h4 {
    font-size: 13px;
    color: #444;
}
.form-builder .btn-primary {
    display: block;
    width: 100%;
}

/* Photo Gallery */
#gallery #content img {
    width: 24.5%!important;
}

.product-layout {
    float: none;
    display: inline-block;
    margin: 0 -2px;
    vertical-align: top;
}

.home #content .htmlcontent {
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items: center;
}
.home #content .htmlcontent h1 {
    display: none;
    width: 100%;
}

.homebox {
    flex: 1 auto 0;
    width: 47%;
    display: inline-block;
    vertical-align: middle;
    background: #eee;
    text-align: center;
    margin-bottom: 10px;
    
}
.homebox:nth-child(2n+1) {
    margin-left: 30px;
}

.homebox p {
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    margin-bottom: 5px;
}

.homebox h2 {
    font-size: 35px;
    color: #fff;
    margin-bottom: 10px;
    font-family: 'worstveld_sling',sans-serif;
    font-weight: bold;
}

.homebox.one {
    border-left: 2px dashed #fff;
    border-right: 2px dashed #fff;
    box-shadow: 0 0 0 10px #3d7583;
    background: #3d7583;
    padding: 28px 0px;
}

.homebox.one h2 {
    display: block;
    background: #85cebb;
    padding: 15px 0px;
}

.homebox.two {
    background: #7f766c;
    padding: 26px 10px;
    box-shadow: 0 0 0 10px #7f766c;
}

.homebox.two h2 {
    border-top: 1px dashed #85cebb;
    border-bottom: 1px dashed #fff;
    padding: 15px 0px;
    display: block;
    width: 100%;
}

.homebox.three {
    box-shadow: 0 0 0 10px #3d7583;
    border: 1px dashed #fff;
    background: #7f766c;
    padding: 38px 20px 39px;
    margin-top: 20px;
}

.homebox.four {
    border-top: 2px dashed #fff;
    border-bottom: 2px dashed #fff;
    box-shadow: 0 0 0 10px #85cebb;
    background: url(/image/aqua-bkg.jpg) center center no-repeat;
    padding: 37px 0px;
    margin-top: 20px;
}

.homebox a.btn {
    background:#85cebb;
    text-transform: uppercase;
    color: #fff;
    box-shadow: 0 0 0 3px #85cebb;
    border: 1px dashed #fff;
    font-family: 'ag_medium',sans-serif;
}

.homebox a.btn:hover {
    background: #3d7583;
    box-shadow: 0 0 0 3px #3d7583;
}

.homebox.one a.btn {
    background: #a2978a;
    box-shadow: 0 0 0 3px #a2978a;
}
.homebox.one a.btn:hover {
    background: #7f766c;
    box-shadow: 0 0 0 3px #7f766c;
}

.homebox.four a.btn {
    background: #3d7583;
    box-shadow: 0 0 0 3px #3d7583;
}
.homebox.four a.btn:hover {
    background: #a2978a;
    box-shadow: 0 0 0 3px #a2978a;
}

#column-left {
    margin-top: 0px;
}

.home #column-left {
    margin-top: 8px;
}
#column-left h2 {
    color: #85cebb;
    margin-bottom: 20px;
    font-size: 25px;
}


.form-builder h4 {
    display: none;
}

.footer-tag {
    background: #7dc1af;
    color: #fff;
    text-align: center;
    padding: 35px 0px;
    margin-top: 40px;
}

.footer-tag .htmlcontent {
    margin:0;
}

.footer-tag h1 {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin:0 15px 0 0;
    font-family: 'worstveld_sling',sans-serif;
    font-weight: bold;
    font-size: 25px;
    color: #fff;
    font-style: italic;
}

.footer-tag a.btn, .footer-tag p {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin:0;
}

#top .top-links {
    padding:0 5px;
}

.checkbox label, .radio label {
    padding-left:0;
}

.product-right .form-group {
    text-align: left;
}

.form-group .radio input[type="radio"] {
    position: relative;
    top:0;
    margin: 0 auto 4px auto!important;
    display: block;
    margin-left:0;
}

.form-group .radio {
    width: 70px;
    display: inline-block;
    text-align: center;
    margin: 0 10px 20px;
    font-size: 11px;
    vertical-align: top;
}

.radio .img-thumbnail {
    padding:0;
    border:0;
}

.form-group .radio img {
    margin: 0 auto;
    display: block;
}

.form-group .radio input, .form-group .radio img {
    display: block;
}

#column-left a.list-group-item.sale{
    color: #b05662;
}

.relatedtop {
    border-top: 2px dashed #a2978a;
    padding-top: 10px;
    margin-top: 30px;
}

.alert-success {
  background: #85cebb;
  border-color: #85cebb;
  color: #fff;
}

.alert-success a {
    font-weight: bold;
    color: #fff;
}

.alert-success a:hover {
    color: #2c7260;
}

.compare #content table {
    table-layout: fixed
}
.compare #content table td {
    width: auto;
}

.compare #content table tr td:first-child {
    background: #f8f8f8;
}

.compare #content table thead tr td:first-child {
    background: #fff;
}

.compare #content img.img-thumbnail {
    width: 300px!important;
    height: auto!important;
}

/* D Checkout */
.qc-price, .qc-total {
    text-align: right;
}

/************************************************************************************
   MEDIA QUERIES
*************************************************************************************/

/*====================== Fix Search Page Columns ======================*/
@media (min-width: 768px) and (max-width: 990px){
    .col-sm-6 {
        width: 33.33%;
    }
}

/*====================== 1200px ======================*/

@media (max-width: 1200px) {
    .main-menu {
        display: none;
    }
    .top-links .mobile-menu {
        display: inline-block;
    }
    #content .col-lg-2:nth-child(6n+1),
    #content .col-lg-2:nth-child(6n+1),
    #content .col-lg-3:nth-child(4n+1),
    #content .col-lg-4:nth-child(3n+1),
    #content .col-lg-6:nth-child(2n+1) {
        clear: left;
    }
    .product-grid .product-thumb .caption {
        padding: 8px;
    }
    .product-thumb .button-group button,
    .product-thumb .button-group button + button {
        width: 33.33%;
    }
    .container {
        width: 100%;
    }
    .product-right .wishlist-compare {
        padding-left: 15px;
        margin-top: 10px;
    } 
    .product-right .btn-group {
        width: 100%;
    }
    .product-right .wishlist-compare .btn {
        width: 50%; 
    }
    .footer-tag h1 {
        font-size: 21px;
    }
}

/*====================== 991px ======================*/

@media (max-width: 991px) {
    .footer-tag  {
        padding: 20px 20px;
    }
    .footer-tag h1 {
        font-size: 21px;
        display: block;
        margin-bottom: 15px;
        margin-right:0;
    }

    .nivo-caption h2 {
        font-size: 25px!important;
    }
    .nivo-caption h2 em {
        font-size: 31px!important;
    }
    .nivo-caption p {
        display: none!important;
    }
    .nivo-caption {
        margin-bottom: -65px!important;
    }
    #menu .nav > li > a {
        margin: 0 16px;
    }
    .thumbnails img {
        width: 100%!important;
        height: auto!important;
    }
}



/*====================== 900px ======================*/

@media (max-width: 900px) {
    .information-1 #content.col-sm-9 {
        width: 65%;
    }
    .information-1 #content.col-sm-3 {
        width: 35%;
    }
    .information-1 #column-right {
        width: 35%;
    }

    .top-links.contact-links {
        width: 35%;
    }
    .top-links.shop-links {
        width: 65%;
    }
    #input-option2 {
        text-align: center;
    }

    #column-left.col-sm-2, #column-left.col-xs-2 {
        width: 20%;
        padding-right: 10px;
    }

    #content.col-xs-10, #content.col-sm-10 {
        width: 80%;
        padding-left: 20px;
    }
    .home #content .htmlcontent {
        padding-right:10px;
    }

    .form-group .radio {
        width: 60px;
    }


}
    
/*====================== 767px ======================*/

@media (max-width: 767px) {
    .header {
        padding: 65px 0px 15px;
    }

    header > .container {
        margin-top: 0px;
    }
    #top {
        position: fixed;
        width: 100%;
        z-index: 9; 
    }
    #menu .nav {
        text-align: center;
    }

    .navbar-collapse {
        padding: 0;
    }
    .navbar-nav {
        margin: 0;
    }
    #menu .nav > li {
        display: block;
    }
    #top {
        padding: 5px 0px;
        min-height: 0px;
        vertical-align: middle;
    }

    .top-links {
        padding: 0px;
        min-height: 0px;
        vertical-align: middle;
    }
    .top-links {
        z-index: 999;
    }
    .top-links.contact-links {
        padding: 5px 0px;
        width: calc(50% - 65px);
        margin-left: 65px;
    }

    .top-links.shop-links {
        width: 50%;
    }
    .top-links.shop-links ul.list-inline > li:nth-child(1), 
    .top-links.shop-links ul.list-inline > li:nth-child(2) { 
        padding-top: 5px;
        vertical-align: middle;
    }
    .top-links.contact-links .fa,
    .top-links.shop-links .fa {
        font-size: 16px;
    }
    #top header #cart {
        margin-bottom: 0px;
    }
    header #cart > .btn {
        margin-top:0;
    }
    #logo {
        text-align: left;
    }
    /* Main Menu */
    #menu nav {
        display: none;
    }
    #top #menu nav {
        display: block!important;
        background: transparent;
    }
    #menu .dropdown-inner ul {
        width: 100%;
        display: block;
    }
    #menu .dropdown-inner a {
        color: #fff;
        padding: 15px 15px 15px 40px;

    }
    /* Mobile Menu */
    #top #menu {
        /*position: fixed;*/
        top: 0px;
        left: 0px;
        width: 100%;
    }
    #top #menu .container,
    #top #menu .navbar-header {
        padding: 0px;
        width: 100%;
    }
    #top #menu .navbar-collapse {
        margin-top: 16px;
    }
    #top #menu .btn-navbar {
        left: 15px;
        top: 9px;
    }
    /* Show Cat Menu */
    #cat-menu {
        display: block!important;
        margin-bottom: 15px;
    }
    #cat-menu .container {
        padding:0;
    }
    #cat-menu #menu {
        padding: 0px;
        margin:0;
        position: relative;
        right:0;
    }
    #cat-menu #menu nav {
         position: relative;
        padding: 0px;
    }
    #cat-menu .navbar {
        min-height: 0px;
    }
    #cat-menu .navbar-header {
        padding: 0px;
    }
    #cat-menu .navbar-header a {
        padding: 0px;
        border: 0px;
        box-shadow: none!important;
        width: 100%;
    }
    #cat-menu .navbar-header .fa {
        float: right;
        padding: 7px 15px 0px 0px;
        font-size: 25px;
    }
    .navbar-collapse {
        background: #ffffff;
        overflow: hidden;
    }
    .navbar-header {
        padding: 10px 10px 10px 15px;
    }
    .navbar-toggle {
        margin: 0;
    }
    .product-list .product-thumb .image {
        float: left;
        padding: 0 15px;
    }
    .product-list .product-thumb .caption {
        min-height: 0;
        margin-left: 0;
        padding: 10px;
    }
    .product-grid .product-thumb .caption {
        min-height: 0;
    }
    .product-thumb .button-group button,
    .product-thumb .button-group button + button {
        width: 33.33%;
    }
    .mobile {
        display: inline-block!important;
    }
    .mobile-hide {
        display: none!important;
    }
    #content {
        min-height: 0px;
    }
    /* Contact Form */
    .information-1 #column-right {
        display: block!important;
        width: 100%;
    }
    /* Slider */
    .theme-default .nivo-controlNav {
        display: none;
    }
    .theme-default .nivoSlider {
        margin-bottom: 20px!important;
    }
    .header > div {
        width: 50%;
    }

    .top-links .email .fa, .top-links .phone .fa, .top-links .fa {
        background: none;
        width: auto;
        height: auto;
        border-radius:0;
    }
    .top-links .email:hover .fa, .top-links .phone:hover .fa, .top-links .fa:hover, .top-links a:hover .fa{
        background: none;
        color: #62584e;
    }
    #menu .nav > li > a {
        color: #7f766c;
        border-bottom: 1px dashed rgba(127,118,108,0.5);
        margin: 0;
    }
    #menu .nav > li > a:hover {
        color: #85cebb;
        border-bottom: 1px dashed #85cebb;
    }
    #content.col-xs-10, #content.col-sm-10 {
        padding-left:20px;
        border-left:0;
    }
    header {
        border-bottom:0;
    }
    .header > div {
        vertical-align: middle;
        padding:0;
    }
    header #search {
        margin-top:0;
    }

    .nivo-caption h2 {
        font-size: 20px!important;
    }
    .nivo-caption h2 em {
        font-size: 23px!important;
    }
    .nivo-caption {
        right: 25px!important;
    }

    #content.col-xs-10, #content.col-sm-10 {
        width: 100%;
    }

    body {
        width: 100%;
        overflow-x: hiddden;
    }

    .header {
        margin:0;
    }


}

/*====================== 560px ======================*/

@media (max-width: 560px) {
    #logo {
        text-align: center;
    }
    header #search {
        margin-top:15px;
        margin-bottom:2px;
    }

    header > .container {
        padding: 0;
    }
    .product-list .product-thumb .image {
        width: 25%;
    }
    .product-list .product-thumb .info {
        width: 74%;
    }
    .footer .col-xs-3 {
        width: 50%;
        text-align: center;
    }
    .footer-mywork p {
        display: block;
        width: 100%;
        text-align: center; 
    }
    #gallery #content img {
        width: 49.5%!important;
    }
    .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > td, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > thead > tr > th {
        white-space: normal!important;
    }
    .cart .table-responsive .img-thumbnail {
        width: 50px!important;
    }

    .header > div {
        display: block;
        width: 100%;
    }
    .header {
        padding: 60px 0px 0px;
    }
    #logo {
        margin: 5px auto 0px;
    }
    header #search {
        max-width: 100%;
    }
    
    .homebox {
        width: 100%;
        display: block;
        margin: 0 0 10px;
    }
    .homebox.one {
        margin: 0 0 30px;
    }
    .homebox:nth-child(2n+1) {
        margin-left:0;
    }

    .nivo-caption {
        display: none!important;
    }
    #logo a img {
        margin: 0 auto;
    }


}

/*====================== 478px ======================*/

@media (max-width: 478px) {
    h1 {
        font-size: 22px;
    }
    header #cart .dropdown-menu {
        
    }
    header #cart .dropdown-menu li > div {
        min-width: 100%;
    }
    .product-list .product-thumb .image,
    .product-list .product-thumb .info,
    .product-list .product-thumb .button-group {
        width: 100%;
        display: block;
    }
    /* Change these values to customise mobile header */
    .top-links.right {
        width: 60%;
    }
    .top-links.left {
        width: 40%;
    }
    .top-links .social,
    .top-links .phone {
        display: none;
    }

    .related .description {
        display: none;
    }
    .related .product-thumb .caption { 
        min-height: 0px;
    }
    

    .top-links.contact-links {
        width: calc(45% - 65px);
    }
    .top-links.shop-links {
        width: 55%;
    }
}

/*====================== 400px ======================*/

@media (max-width: 400px) {
    .product-layout.col-xs-6,
    .featured .col-xs-6,
    .latest .col-xs-6,
    .special .col-xs-6,
    .bestseller .col-xs-6,
    .related .col-xs-6 {
        width: 50%!important
    }

    .footer .col-xs-3 {
        width: 100%;
    }
    .homebox h2 {
        font-size: 30px;
    }
}




/*==== MINS ====*/

/*================== 992px - 1199px ==================*/

@media (min-width: 992px) and (max-width: 1199px) {
    #content .col-md-2:nth-child(6n+1),
    #content .col-md-2:nth-child(6n+1),
    #content .col-md-3:nth-child(4n+1),
    #content .col-md-4:nth-child(3n+1),
    #content .col-md-6:nth-child(2n+1) {
        clear: left;
    }
    #gallery #content img {
        width: 100%!important;
    }
}

/*=================== 768 - 991px ====================*/

@media (min-width: 768px) and (max-width: 991px) {
    #content .col-sm-2:nth-child(6n+1),
    #content .col-sm-2:nth-child(6n+1),
    #content .col-sm-3:nth-child(4n+1),
    #content .col-sm-4:nth-child(3n+1),
    #content .col-sm-6:nth-child(2n+1) {
        clear: left;
    }
}

/*====================== min 768px ======================*/

@media (min-width: 768px) {
    #menu .dropdown:hover .dropdown-menu {
        display: block;
    }
    .product-list .product-thumb .button-group {
        border-left: none;
    }
    /* fixed colum left + content + right*/
    #column-left .product-layout .col-md-3 {
        width: 100%;
    }
    #column-left + #content .product-layout .col-md-3 {
        width: 50%;
    }
    #column-left + #content + #column-right .product-layout .col-md-3 {
        width: 100%;
    }
    #content + #column-right .product-layout .col-md-3 {
        width: 100%;
    }
}